Advanced Server Access
/- List all Server Users for a Project
List all Projects
Create a Project
Retrieve a Project
Updates the details of a Project
Delete a Project
List all Client Configuration Options
Add a Client Configuration Option
Delete a Client Configuration Option
List all Cloud Accounts
Add a Cloud Account
Retrieve a Cloud Account
Update a Cloud Account
Remove a Cloud Account
Retrieve a Cloud Account
List all Groups in a Project
Add a Group to a Project
Retrieve a Group in a Project
Update a Group in a Project
Remove a Group from a Project
List all Preauthorizations
Create a Preauthorization
Retrieve a Preauthorization
Update a Preauthorization
List all Server Enrollment Tokens
Create a Server Enrollment Token
Retrieve a Server Enrollment Token
Delete a Server Enrollment Token
Retrieve a Server User for a Project
List all Servers in a Project
Add an Unmanaged Server to a Project
Retrieve a Server from a Project
Update a Server for a Project
Remove a Server from a Project
List all Server Users for...
Admin roles:
- access_user
- access_admin
- reporting_user
List all Server Users for a specified Project. A Server User is a representation of a User that is created on an enrolled Server.
Security
bearerAuth
GET
curl -i -X GET \
'https://app.scaleft.com/v1/teams/{team_name}/projects/{project_name}/server_users' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'List of Server Users
Response
{ "list": [ { … }, { … } ] }